.inside-order,
.outside-order{
    width: 80%;
    margin: 40px auto;
}
.inside-order{}
.inside-order li{
    margin-bottom: 10px;
}
.inside-order li p{}
.inside-order li p label{}
.inside-order li p input{
    border: 1px solid #d8d8d8;
    padding: 5px;
    border-radius: 5px;
    width: 200px;
	-webkit-appearance: none;
}
.inside-order li p a{
    margin-left: 15px;
    display: inline-block;
    background: linear-gradient(to top, #da52a1 0%,#eb4e7b 100%);
    color: #fff;
    padding: 3px 25px;
    border-radius: 5px;
    vertical-align: bottom;
}
.inside-order >p{}
.outside-order{}
.outside-order h3{
    text-align: center;
    border-top: 1px dotted #c1c1c1;
    border-bottom: 1px dotted #c1c1c1;
    padding: 15px 0;
    font-size: 15pt;
}
.outside-order ul{
    width: 400px;
    margin: 0 auto;
}
.outside-order ul li{
    margin: 30px 0;
}
.outside-order ul li h4{background: linear-gradient(to top, #4682c9 0%,#63bebf 100%);text-align: center;color: #fff;font-size: 17pt;line-height: 120%;padding: 10px;border-radius: 7px;}
.outside-order ul li:nth-child(2) h4{background: linear-gradient(to bottom, #fcaf5e 0%,#fa735b 100%);}
.outside-order ul li:nth-child(3) h4{background: linear-gradient(to bottom, #9359da 0%,#5c4fab 100%);}
.outside-order ul li p{
    margin-top: 10px;
}
.outside-order ul li p input{
    border: 1px solid #d2d2d2;
    padding: 5px;
    border-radius: 5px;
    width: 150px;
	-webkit-appearance: none;
}
.outside-order ul li p a{
    display: inline-block;
    background: linear-gradient(to top, #141111 0%,#929292 100%);
    color: #fff;
    padding: 8px 25px;
    border-radius: 7px;
    line-height: 100%;
    vertical-align: bottom;
    margin-left: 10px;
    font-size: 15px;
}
@media screen and (min-width: 1025px) {
	.inside-order li p a,
	.outside-order ul li p a{ transition:all linear .2s;}
	.inside-order li p a:hover,
	.outside-order ul li p a:hover{box-shadow: 0 0 5px rgba(0, 0, 0, 0.57) inset;}
}
@media screen and (max-width: 768px) {
	.outside-order ul{width:100%;}
	.inside-order,
	.outside-order{
		width: 90%;
	}
	
}
@media screen and (max-width: 640px) {
	.inside-order,
	.outside-order{
		width: 100%;
		margin: 10px auto;
	}
	
}
@media screen and (max-width: 480px) {
	.inside-order li p label{    display: block;}
	.outside-order h3{    font-size: 12pt;}
	.outside-order ul li h4{    font-size: 15pt;}
	.outside-order ul li p a{
    display: block;
    text-align: center;
    margin: 10px 0 0;
    width: 100px;
}
.inside-order li p input{    width: 150px;}
}
